<html>
<head><title>Create account page</title>
<script>
function fun(){
alert("Account Successfully Created")
}							
</script>
<style>
body{
background-image:url("create.jpg");
background-size:100%100%;
}
.form{
background-color:white;
width:500;
border-radius:10px;
}
</style>
</head>
<body >
<center>
<br>
<h2 style="color:white;font-size:30;" >CREATE ACCOUNT</h2><br>
<form class="form">
    <form class="form">
        <table cellpadding="7" cellspacing="2">
        <tr><td><br><input type="text" style="width:450;height:40;border-radius:5px" placeholder="NAME" required></td></tr>
        <tr><td><br><input type="mail" style="width:450;height:40;border-radius:5px" placeholder="EMAIL" required></td></tr>
        <tr><td><br><input type="password" style="width:450;height:40;border-radius:5px" placeholder="PASSWORD" required></td></tr>
        <tr><td><br><input type="password" style="width:450;height:40;border-radius:5px" placeholder="CONFIRM PASSWORD" required></td></tr>
        <tr><td><br><input type="checkbox" id="check"><label for="check">I have read and accept the <a  href="###">terms and conditions</a></label></td></tr>
        <tr><td><input type="submit" value="CREATE" onclick="fun()" style="width:450;height:40;color:white;background-color:goldenrod;border-radius:8px;border:none;font-size:18px"></td></tr>
        </table>
        </form>
        </center>
        </body>
        </html>
        
